




/*------------------------------------------------------------------
    Customer Reviews
-------------------------------------------------------------------*/

.customer-reviews-box{
	padding: 70px 0px;
}

.carousel-inner .carousel-item .img-box{
	width: 135px;
	height: 135px;
}
.carousel-control-prev{
	left: -100px;
}
.carousel-control-next{
	right: -100px;
}
.carousel-indicators{
	top: 320px;
}

.text-warning{
	color: #850031 !important;
	font-size: 24px;
}

@media (min-width: 320px) and (max-width: 640px) {
	.carousel-inner .carousel-item p{
		font-size: 14px;
	}
	.carousel-control-prev{
		left: -5px;
	}
	.carousel-control-next{
		right: -5px;
	}
 	.carousel-indicators{
		top: 400px;
	}
}

#reviews .carousel-control-prev{
	background: #850031;
	color: #ffffff;
	display: block;
	position: absolute;
	width: 8%;
	height: 50px;
	top: 50%;
	border-radius: 4px;
	font-size: 28px;
	opacity: 1;
}
#reviews .carousel-control-prev:hover{
	background: #010101;
	color: #ffffff;
}

#reviews .carousel-control-next{
	background: #850031;
	color: #ffffff;
	display: block;
	position: absolute;
	width: 8%;
	height: 50px;
	top: 50%;
	border-radius: 4px;
	font-size: 28px;
	opacity: 1;
}
#reviews .carousel-control-next:hover{
	background: #010101;
	color: #ffffff;
}


/*------------------------------------------------------------------
    Contact info
-------------------------------------------------------------------*/

.contact-imfo-box{
	background: #850031;
	padding: 30px 0;
	border-radius: 100px;
}

.overflow-hidden {
    overflow: hidden;
}

.contact-imfo-box i{
	display: block;
	float: left;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background: #fff;
	color: #850031;
	font-size: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	margin-right: 20px;
}
.contact-imfo-box h4 {
    margin: 0px;
    margin-top: 5px;
	color: #ffffff;
	font-size: 20px;
	padding: 0px;
	font-weight: 500;
	line-height: 24px;
}
.contact-imfo-box p {
    margin: 0px;
	color: #ffffff;
	font-weight: 300;
}

/*------------------------------------------------------------------
    Footer
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
    All Pages
-------------------------------------------------------------------*/

.page-breadcrumb {
    padding: 250px 0 150px;
    background: url(../images/all-bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: 0 0;
    position: relative;
}
.all-page-title .container{
	position: relative;
	z-index: 2;
}
.all-page-title::before{
	background: #010101;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
	opacity: 0.8;	
}
.all-page-title h1{
	font-size: 38px;
	color: #ffffff;
	font-family: 'Rubik', sans-serif;
	padding: 0px;
	font-weight: 500;
}

.inner-pt{
	margin-top: 30px;
}
.inner-pt p{
	font-size: 18px;
}

.stuff-box{
	padding: 70px 0px;
}


.our-team{
    text-align: center;
    transition: all 0.5s ease 0s;
	margin-bottom: 30px;
}
.our-team:hover{
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.our-team .pic{
    overflow: hidden;
    position: relative;
}
.our-team .pic:before,
.our-team .pic:after{
    content: "";
    width: 200%;
    height: 80%;
    background: rgba(38,37,37,0.8);
    position: absolute;
    top: -100%;
    left: -4%;
    transform: rotate(45deg);
    transition: all 0.5s ease 0s;
}
.our-team .pic:after{
    background: rgba(214,81,6,0.8);
    top: auto;
    left: auto;
    bottom: -100%;
    right: -4%;
}
.our-team:hover .pic:before{ top: 0; }
.our-team:hover .pic:after{ bottom: 0; }
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .social{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 45%;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: all 0.5s ease 0.3s;
}
.our-team:hover .social{ opacity: 1; }
.our-team .social li{ display: inline-block; }
.our-team .social li a{
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:after{
    content: "";
    width: 100%;
    height: 100%;
    background: #850031;
    border-radius: 0 20px 20px 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:hover:after{ transform: rotate(180deg); }
.our-team .team-content{ padding: 20px; }
.our-team .title{
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #850031;
    text-transform: uppercase;
    margin-bottom: 7px;
}
.our-team .post{
    display: block;
    font-size: 17px;
    font-weight: 600;
    color: #333333;
    text-transform: capitalize;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}


.reservation-box{
	padding: 70px 0px;
}

.reservation-box h3{
	padding: 0px 15px;
	margin-bottom: 20px;
	font-weight: 600;
}

.help-block ul li{
	color: red;
}

.form-control[readonly]{
	background-color: #ffffff;
}

.form-control{
	border-radius: 0px;
	min-height: 50px;
}
.form-control:focus{
	border: 1px solid #850031;
	box-shadow: none;
}

.form-group .picker__input.picker__input--active{
	border-color: #850031;
}

.submit-button{
	margin-top: 20px;
}
.btn.btn-common{
	color: #000000;
	background-color:#ffffff;
	background-image: none;
	border-color: #1dfa00;
}
.btn.btn-common:hover{
	color: #ffffff;
	background-color: #333333;
	border-color: #333333;
}
.blog-box{
	padding: 70px 0px;
}
.blog-box-inner{
	position: relative;
	margin-bottom: 30px;
}

.blog-box-inner .blog-img-box{
	position: relative;
	display: block;
}

.blog-box-inner .blog-detail{
	position: absolute;
	top: 0;
	background: #fff;
	padding: 30px 25px;
	border: 1px solid #ddd;
	transition-duration: .5s;
	height: 100%;
}

.blog-detail h4 {
    font-size: 18px;
    font-weight: 500;
    color: #222222;
}

.blog-detail ul li {
    display: inline-block;
    padding: 0px 5px;
}
.blog-detail ul li span{
	color: #850031;
	cursor: pointer;
}
.blog-detail ul li span:hover{
	color: #010101;
}

.blog-detail ul li:first-child {
    padding-left: 0px;
}

.blog-detail p {
    padding: 10px 0px 0 0;
	margin: 0px;
	font-size: 13px;
}

.blog-detail a{
	color: #ffffff;
	margin-top: 20px;
}

.blog-box-inner .blog-detail:hover{
	background: rgba(255, 255, 255, .9);
}

.blog-inner-box {
    position: relative;
    margin: 0px 10px;
    margin-bottom: 30px;
}
.side-blog-img {
    box-shadow: 15px 15px 0px 0px rgba(214, 81, 6, 0.4);
    -webkit-transition: all 1s ease 0.01s;
    transition: all 1s ease 0.01s;
    position: relative;
}

.date-blog-up {
    position: absolute;
    right: 0px;
    top: 0px;
    background: #850031;
    font-size: 18px;
    color: #ffffff;
    padding: 5px 15px 5px 5px;
}
.inner-blog-detail {
    background: #ffffff;
    position: relative;
    padding: 30px 20px;
}

.inner-blog-detail h3 {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 15px;
}
.inner-blog-detail ul li {
    display: inline-block;
    padding: 0px 5px;
    color: #222222;
}
.inner-blog-detail ul li span {
    color: #850031;
}
.inner-blog-detail p {
    padding: 10px 0px;
}
.details-page blockquote {
    border-left: 5px solid #850031;
}
.details-page blockquote {
    padding: 20px;
}
blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}
.blog-inner-details-line {
    margin: 20px 0px;
    clear: both;
    float: left;
    width: 100%;
}
.line-left-social h5 {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 15px;
}
.line-left-social ul li {
    display: inline-block;
    margin-bottom: 5px;
}
.line-right-social ul li {
    display: inline-block;
}
.line-right-social ul li a {
    display: block;
    padding: 5px;
    background: #f5f5f5;
    border-radius: 6px;
    font-weight: 500;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 25px;
    font-size: 15px;
}
.line-left-social ul li a {
    display: block;
    padding: 5px 10px;
    background: #f5f5f5;
    border-radius: 6px;
    font-weight: 400;
    font-size: 12px;
}
.line-left-social ul li a:hover {
    background: #850031;
    color: #ffffff;
}
.line-right-social ul li a:hover {
    background: #850031;
    color: #ffffff;
}
.line-right-social h5 {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 15px;
}
.blog-comment-box {
    clear: both;
    margin: 20px 0px;
    float: left;
    width: 100%;
}
.blog-comment-box h3 {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 20px;
}
.comment-item {
    margin-bottom: 30px;
}
.comment-item-left {
    float: left;
    width: 90px;
    height: 90px;
}
.comment-item-left img {
    width: 100%;
    border-radius: 20px;
}
.comment-item-right {
    padding-left: 110px;
}
.comment-item-right a {
    font-size: 16px;
    font-weight: 500;
}
.des-l {
    display: inline-block;
    width: 100%;
}
.des-l p {
    font-size: 13px;
}
.comment-item-right a {
    font-size: 16px;
    font-weight: 500;
}
.right-btn-re {
    float: right;
    font-style: italic;
    text-align: right;
    font-size: 16px;
    padding: 5px 10px;
    background: #f5f5f5;
    border-radius: 6px;
}
.right-btn-re:hover {
    background: #850031;
    color: #ffffff !important;
}
.comment-respond-box {
    clear: both;
}
.blog-comment-box .children {
    margin-left: 70px;
}
.comment-item {
    margin-bottom: 30px;
}
.comment-item-right i {
    padding-right: 10px;
}

.comment-form-respond input {
    min-height: 38px;
    border: 1px solid #010101;
    border-radius: 0px;
    padding: 10px;
}
.comment-form-respond textarea {
    border: 1px solid #010101;
    border-radius: 0px;
    padding: 10px;
    min-height: 110px;
}

.btn-submit{
	color: #850031;
	background-color: transparent;
	background-image: none;
	border-color: #850031;
}
.btn-submit:hover{
	color: #ffffff;
	background-color: #333333;
	border-color: #333333;
}

.right-side-blog h3 {
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 20px;
}
.blog-search-form {
    position: relative;
    border-bottom: 1px solid #010101;
    padding-bottom: 30px;
    margin-bottom: 20px;
}
.blog-search-form input {
    width: 100%;
    min-height: 40px;
    border: 1px solid rgba(214, 81, 6, 0.4);
    padding: 5px 40px 5px 10px;
    font-size: 15px;
    color: #222222;
}
.blog-search-form .search-btn {
    position: absolute;
    right: 0px;
    background: none;
    border: none;
    font-size: 20px;
    min-height: 40px;
    padding: 0px 15px;
}

.right-side-blog h3 {
    font-weight: 500;
    font-size: 18px;
    padding-bottom: 20px;
}
.blog-categories {
    padding-bottom: 30px;
    margin-bottom: 20px;
}
.blog-categories ul li {
    line-height: 14px;
    padding: 10px 0px;
    border-top: 1px solid #f5f5f5;
}
.blog-categories ul li a {
    display: inline-block;
    text-transform: capitalize;
    width: 100%;
}
.blog-categories ul li a:hover{
	color: #850031;
}
.recent-box-blog {
    margin-bottom: 20px;
	display: inline-block;
}
.recent-img {
    float: left;
    position: relative;
}
.recent-img::before {
    position: absolute;
    content: '';
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #850031;
    opacity: 0.4;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.recent-box-blog:hover .recent-img::before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.recent-info {
    display: table-cell;
    vertical-align: top;
    padding-left: 15px;
}
.recent-info ul li {
    display: inline-block;
    font-size: 11px;
    padding: 0px;
    color: #222222;
}
.recent-info h4 {
    font-size: 14px;
    padding: 0px;
    margin: 11px 0px;
    font-weight: 500;
}
.blog-tag-box ul li {
    display: inline-block;
    margin-bottom: 3px;
}
.blog-tag-box ul li a {
    padding: 5px 15px;
    display: block;
    background: #f5f5f5;
    color: #222222;
    border-radius: 6px;
}
.blog-tag-box ul li a:hover {
    color: #ffffff;
    background: #850031;
}

.contact-box{
	padding: 70px 0px;
    background-color:#003471 ;
    color: #fff;
}
.contact-box2{
	padding: 70px 0px;
    
}
.map-full {
    width: 100%;
    height: 500px;
    border-radius: 0px;
    margin: 0px auto;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 52px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #850031;
    color: #ffffff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
	font-size: 30px;
}



























